@import "variables/colors";
@import "variables/font";

.details {
  &__terms {
    margin: 3rem 0 2rem;
    text-align: center;
    .link {
      color: $info-60;
      text-decoration: underline;
      font-family: $font-family-bold;
    }
  }
}
